include::include/header.adoc[]

== Name

bite-show-connections - Show available connections

== Synopsis

*bite show connections* [<service>]...::
    Show available connections.

*bite show connections* [-h|--help]::
    Output help information.

== Description

Show available connections.

include::include/global-options.adoc[]

== Arguments

[<service>]...::
    Service types of connections.

== Examples

.Show all connections:
 bite show connections

.Show connections for bugzilla services:
 bite show connections bugzilla

== See Also

linkcmd:bite-show[1]
